Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100NAS Switch
SKU: FS752TP-100NAS

NETGEAR ProSafe FS752TP-100NAS Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

NETGEAR ProSafe FS752TP-100NAS Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
Hayir
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
UL, CE, CCC, CB
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Gigabit Ethernet réz portok száma
4
IGMP keresése
Nem üzemmagasság
0 - 3000 m
Szolgáltatásminőség QoS-támogatás
Száloptikai Ethernet Kábeltechnológia
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Wi-Fi
Hayir
Wi-Fi-standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Üzemmagasság
0 - 3000 m
Legnagyobb port sávszélesség
17,6 Gbit/s
SFP/SFP+ portok száma
2
Címtábla mérete
Raf szerelése
SFP modul helyek száma
Kommunikációs LED-jelek
GTIN EAN UPC
0606449077728,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
NETGEAR
Márka
NETGEAR
Adatsebesség
10/100/1000 Mbps
Akis vezérlő támogatás
Bemeneti feszültség
100 - 240 V
Bemeneti frekvencia
50 - 60 Hz
Billentyű típusa
Biztonsági mentés és átvitel
Igen
Fa-protokoll időtartama
Fejlett kábelkezelés
Igen
Felügyeleti protokollok
SNMP, NMS
Fogyasztás
Frissíthető beágyazott szoftver
Igen
IP-szabályozás
Igen
Kapcsolati fürtözés
Kapcsolati átjáró tükrözése
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
MAC-cím szűrés
MIB támogatás
RFC 1213, RFC 1643, RFC 1493
MTBF tartomány
230731 Saat
Megfelelőségi nyilatkozatok
Multicast-támogatás
Igen
Méret Gxdxy
Nem üzemmédence
Rendszeresemény-napló
Igen
Rendszerhez hozzáadás dátuma
2011-08-18
SFP-SFP portok száma
2
Sebességkorlátozás
Igen
Száloptikai Kapcsolat
LC, SFP
Súly
Teljes kétoldali nyomtatás
Termelés dátuma
Termék neve
ProSafe FS752TP
Termék sorozat
Termékkód
FS752TP-100NAS
Termékneve
ProSafe FS752TP
Tápkapcsolat
Tárolási hőmérséklet-tartomány Celsius
VLAN-támogatás
Igen
Veremelhető
Hayir
Webalapú kezelés
Üzemelmi páratartalom tartomány
0 - 90%
Üzemhőmérséklet-tartomány
0 - 50 °C
NETGEAR ProSafe FS752TP-100NAS Switch